@keyframes createBox {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
.nav {
  color: #ffffff;
  font-size: 42px;
  flex: 1;
}
.home-container {
  display: flex;
  width: 100vw;
  height: 100vh;
  padding: 30px;
  overflow: hidden;
  box-sizing: border-box;
  background: url(../../assets/bg.png);
  background-size: cover;
  flex-direction: column;
}
.game-list {
  margin-bottom: 50px;
  display: flex;
}
.game-card {
  background-color: black;
  width: 25%;
  margin-right: 2%;
  height: 200px;
  display: flex;
  align-items: flex-end;
  transform: scale(1);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.game-card:hover {
  animation: createBox 0.5s;
}
.game-card span {
  margin: 10px;
  font-size: 22px;
  flex: 1;
}
.aod {
  background: url(../../assets/aod.png);
  background-position: center;
}
.bfm {
  background: url(../../assets/bfm.png);
  background-position: center;
}

.cski {
  background: url(../../assets/cski.png);
  background-position: center;
}
.game-card button {
  width: 100%;
  background-color: orange;
  height: 44px;
  max-width: 80%;
  margin-bottom: 20px;
}
